<!doctype html5>
<html lang=fr>
<head>
<title>Épreuve blanche</title>
<meta charset="utf-8" />
</head>
<body>
<h1>Cette page présente l'épreuve de NSI de janvier</h1>
<p>Dans ce devoir nous aborderons les points suivants</p>
<ol>
     <li>Recherche dichotomique</li>
     <li>Tri
        <ul><li>par sélection</li><li>à bulles</li></ul>
     </li>
     <li>Ordre lexicographique</li>
     <li>Divers :
        <ol type='a'>
            <li>Compter les paires</li>
            <li>Écrire du HTML</li>
        </ol>
     </li>
</ol>
</body>
</html>
